body {
  font-size: 80%;
  font-family: "Courier New", Courier, monospace;
  letter-spacing: 0.15em;
  background-color: #efefef;
}
#page {
  max-width: 900px;
  min-width: 700px;
  margin: 10px auto 10px auto;
  padding: 20px;
  border: 4px double #000000;
  background-color: #ffffff;
}
.logo {
  width: 150px;
  margin: 10px auto 25px auto;
}
div.keys {
  width: 600px;
  margin: 20px auto 20px auto;
}
ul {
  width: 570px;
  padding: 15px;
  margin: 0px auto 0px auto;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
}
li {
  display: inline;
  margin: 0px 3px;
}
p {
  text-align: center;
  width: 600px;
  margin: 20px auto 20px auto;
  font-weight: normal;
}
a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  padding: 6px 18px 5px 18px;
}
a:hover, a.on {
  color: #cc3333;
  background-color: #ffffff;
}
